package com.thinkgem.jeesite.modules.pay.pinganbank.dto;

public class PingAnBankDto {
    private String account; // 账号
    private String ccyCode;// 货币类型 RMB 人民币,USD 美元，HKD 港币, 默认为RMB
    private String ccyType;// 钞汇标志 C 钞户, R汇户,默认为C。
    private String enterprisecode;

    private String orderCode;



    public String getAccount() {
        return account;
    }

    public void setAccount(String account) {
        this.account = account;
    }

    public String getCcyCode() {
        return ccyCode;
    }

    public void setCcyCode(String ccyCode) {
        this.ccyCode = ccyCode;
    }

    public String getCcyType() {
        return ccyType;
    }

    public void setCcyType(String ccyType) {
        this.ccyType = ccyType;
    }

    public String getEnterprisecode() {
        return enterprisecode;
    }

    public void setEnterprisecode(String enterprisecode) {
        this.enterprisecode = enterprisecode;
    }

    public String getOrderCode() {
        return orderCode;
    }

    public void setOrderCode(String orderCode) {
        this.orderCode = orderCode;
    }
}
